PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawLGSetFromOptions

Sets options related to the PetscDrawLG

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetFromOptions(PetscDrawLG lg)

Collective on PetscDrawLG

### Options Database

### See Also

PetscDrawLGDestroy(), PetscDrawLGCreate()

### Level

intermediate

### Location

src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages